﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10102</returnedtypecode>
  <savedqueryid>{e4497dc8-fa4f-4231-8850-62324a92fb3b}</savedqueryid>
  <layoutxml>
    <grid name="" object="10102" jump="a422_source" select="1" icon="1" preview="0">
      <row name="a422_customdata" id="a422_customdataid">
        <cell name="a422_source" width="125" />
        <cell name="a422_question" width="200" />
        <cell name="a422_answer" width="125" />
        <cell name="a422_rel_opportunityid" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_customdata">
        <attribute name="a422_customdataid" />
        <attribute name="a422_source" />
        <attribute name="createdon" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_source" descending="false" />
        <order attribute="a422_question" descending="false" />
        <attribute name="a422_question" />
        <attribute name="a422_answer" />
        <attribute name="a422_rel_opportunityid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Custom Data Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>